Alias /sql-ledger /usr/local/www/sql-ledger
<Directory /usr/local/www/sql-ledger>
  AllowOverride All
  AddHandler cgi-script .pl
  Options ExecCGI Includes FollowSymlinks
  Require all granted
</Directory>

<Directory /usr/local/www/sql-ledger/users>
  Require all denied
</Directory>
